Bug 1893022 - import from git flow does not validate custom git repository
Summary: import from git flow does not validate custom git repository
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.z
Assignee: Aritra Roy
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1841909
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-29 22:55 UTC by Aritra Roy
Modified: 2020-11-17 16:06 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1841909
Environment:
Last Closed: 2020-11-17 16:06:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7046 0 None closed Bug 1893022: Fix git validation on selecting git type 2020-12-03 01:53:13 UTC
Red Hat Product Errata RHBA-2020:5051 0 None None None 2020-11-17 16:06:29 UTC

Comment 5 Gajanan More 2020-11-17 04:44:34 UTC
Build: 4.5.19
Browser: Google Chrome Version 85.0.4183.102

Marking this as verified.

Comment 8 errata-xmlrpc 2020-11-17 16:06:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5051


Note You need to log in before you can comment on or make changes to this bug.